<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	th:lang="${#locale.language}">
<div>
	<div th:fragment="sidebar" class="c-sidebar c-sidebar-dark c-sidebar-fixed c-sidebar-lg-show" id="sidebar">
	      <div class="c-sidebar-brand"><img class="c-sidebar-brand-full" src="../assets/brand/coreui-base-white.svg" width="118" height="46" alt="CoreUI Logo"><img class="c-sidebar-brand-minimized" src="../assets/brand/coreui-signet-white.svg" width="118" height="46" alt="CoreUI Logo"></div>
	      <ul class="c-sidebar-nav">
	        <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="index.html">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-speedometer"></use>
	            </svg> Dashboard<span class="badge badge-info">NEW</span></a></li>
	        <li class="c-sidebar-nav-title">Theme</li>
	        <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="colors.html">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-drop1"></use>
	            </svg> Colors</a></li>
	        <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="typography.html">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-pencil"></use>
	            </svg> Typography</a></li>
	        <li class="c-sidebar-nav-title">Components</li>
	        <li class="c-sidebar-nav-item c-sidebar-nav-dropdown"><a class="c-sidebar-nav-link c-sidebar-nav-dropdown-toggle" href="#">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-puzzle"></use>
	            </svg> Add</a>
	          <ul class="c-sidebar-nav-dropdown-items">
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="/year/add"><span class="c-sidebar-nav-icon"></span> Year</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="/month/add"><span class="c-sidebar-nav-icon"></span> Month</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="/item/add"><span class="c-sidebar-nav-icon"></span> Item</a></li>
	          </ul>
	        </li>
	        <li class="c-sidebar-nav-item c-sidebar-nav-dropdown"><a class="c-sidebar-nav-link c-sidebar-nav-dropdown-toggle" href="#">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-puzzle"></use>
	            </svg> Base</a>
	          <ul class="c-sidebar-nav-dropdown-items">
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/breadcrumb.html"><span class="c-sidebar-nav-icon"></span> Breadcrumb</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/cards.html"><span class="c-sidebar-nav-icon"></span> Cards</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/carousel.html"><span class="c-sidebar-nav-icon"></span> Carousel</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/collapse.html"><span class="c-sidebar-nav-icon"></span> Collapse</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/forms.html"><span class="c-sidebar-nav-icon"></span> Forms</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/jumbotron.html"><span class="c-sidebar-nav-icon"></span> Jumbotron</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/list-group.html"><span class="c-sidebar-nav-icon"></span> List group</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/navs.html"><span class="c-sidebar-nav-icon"></span> Navs</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/pagination.html"><span class="c-sidebar-nav-icon"></span> Pagination</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/popovers.html"><span class="c-sidebar-nav-icon"></span> Popovers</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/progress.html"><span class="c-sidebar-nav-icon"></span> Progress</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/scrollspy.html"><span class="c-sidebar-nav-icon"></span> Scrollspy</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/switches.html"><span class="c-sidebar-nav-icon"></span> Switches</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/tables.html"><span class="c-sidebar-nav-icon"></span> Tables</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/tabs.html"><span class="c-sidebar-nav-icon"></span> Tabs</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="base/tooltips.html"><span class="c-sidebar-nav-icon"></span> Tooltips</a></li>
	          </ul>
	        </li>
	        <li class="c-sidebar-nav-item c-sidebar-nav-dropdown"><a class="c-sidebar-nav-link c-sidebar-nav-dropdown-toggle" href="#">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-cursor"></use>
	            </svg> Buttons</a>
	          <ul class="c-sidebar-nav-dropdown-items">
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="buttons/buttons.html"><span class="c-sidebar-nav-icon"></span> Buttons</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="buttons/button-group.html"><span class="c-sidebar-nav-icon"></span> Buttons Group</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="buttons/dropdowns.html"><span class="c-sidebar-nav-icon"></span> Dropdowns</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="buttons/brand-buttons.html"><span class="c-sidebar-nav-icon"></span> Brand Buttons</a></li>
	          </ul>
	        </li>
	        <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="charts.html">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-chart-pie"></use>
	            </svg> Charts</a></li>
	        <li class="c-sidebar-nav-dropdown"><a class="c-sidebar-nav-dropdown-toggle" href="#">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-star"></use>
	            </svg> Icons</a>
	          <ul class="c-sidebar-nav-dropdown-items">
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="../icons/coreui-icons-free.html"> CoreUI Icons<span class="badge badge-success">Free</span></a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="../icons/coreui-icons-brand.html"> CoreUI Icons - Brand</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="../icons/coreui-icons-flag.html"> CoreUI Icons - Flag</a></li>
	          </ul>
	        </li>
	        <li class="c-sidebar-nav-item c-sidebar-nav-dropdown"><a class="c-sidebar-nav-link c-sidebar-nav-dropdown-toggle" href="#">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-bell"></use>
	            </svg> Notifications</a>
	          <ul class="c-sidebar-nav-dropdown-items">
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="notifications/alerts.html"><span class="c-sidebar-nav-icon"></span> Alerts</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="notifications/badge.html"><span class="c-sidebar-nav-icon"></span> Badge</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="notifications/modals.html"><span class="c-sidebar-nav-icon"></span> Modals</a></li>
	          </ul>
	        </li>
	        <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="widgets.html">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-calculator"></use>
	            </svg> Widgets<span class="badge badge-info">NEW</span></a></li>
	        <li class="c-sidebar-nav-divider"></li>
	        <li class="c-sidebar-nav-title">Extras</li>
	        <li class="c-sidebar-nav-item c-sidebar-nav-dropdown"><a class="c-sidebar-nav-link c-sidebar-nav-dropdown-toggle" href="#">
	            <svg class="c-sidebar-nav-icon">
	              <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-star"></use>
	            </svg> Pages</a>
	          <ul class="c-sidebar-nav-dropdown-items">
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="login.html" target="_top">
	                <svg class="c-sidebar-nav-icon">
	                  <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-account-logout"></use>
	                </svg> Login</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="register.html" target="_top">
	                <svg class="c-sidebar-nav-icon">
	                  <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-account-logout"></use>
	                </svg> Register</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="404.html" target="_top">
	                <svg class="c-sidebar-nav-icon">
	                  <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-bug"></use>
	                </svg> Error 404</a></li>
	            <li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link" href="500.html" target="_top">
	                <svg class="c-sidebar-nav-icon">
	                  <use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-bug"></use>
	                </svg> Error 500</a></li>
	          </ul>
	        </li>
				<li class="c-sidebar-nav-item mt-auto"><a class="c-sidebar-nav-link c-sidebar-nav-link-success" href="https://coreui.io" target="_top">
					<svg class="c-sidebar-nav-icon">
						<use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-cloud-download"></use>
					</svg> Download CoreUI</a></li>
					<li class="c-sidebar-nav-item"><a class="c-sidebar-nav-link c-sidebar-nav-link-danger" href="https://coreui.io/pro/" target="_top">
					<svg class="c-sidebar-nav-icon">
						<use xlink:href="../vendors/@coreui/icons/svg/free.svg#cil-layers"></use>
					</svg> Try CoreUI<strong>PRO</strong></a></li>
				</ul>
			<button class="c-sidebar-minimizer c-class-toggler" type="button" data-target="_parent" data-class="c-sidebar-minimized"></button>
		</div>
</div>
</html>